/*     85912 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__85912__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__85912__ a {display:block;position:relative;border:none}
.pm-slide_wide__85912__ a img {border:none}
.pm-slide_wide__85912__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__85912__ .item {position:relative}
.pm-slide_wide__85912__ .item img {vertical-align:top}
.pm-slide_wide__85912__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__85912__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__85912__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 15%;text-align:center;vertical-align:middle}
.pm-slide_wide__85912__ .item .caption .caption_inner .caption_cell > span {display:block;color:#ffffff}
.pm-slide_wide__85912__ .item .caption .caption_inner .caption_cell .exp_text {display:none}
.pm-slide_wide__85912__ .item .caption .caption_inner .caption_cell .subject {display:inline-block;position:relative;padding:10px 20px;vertical-align:top}
.pm-slide_wide__85912__ .item .caption .caption_inner .caption_cell .subject:before {
	content:'';position:absolute;top:0;right:0;bottom:0;left:0;background:#000000;opacity:.6;
}
.pm-slide_wide__85912__ .item .caption .caption_inner .caption_cell .subject > span {
	display:inline-block;position:relative;z-index:10;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;vertical-align:top;
}

.pm-slide_wide__85912__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__85912__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;
	border:2px solid #ffffff;border-radius:50%;font-size:0;text-align:center;
}
.pm-slide_wide__85912__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#ffffff}
.pm-slide_wide__85912__ .owl-nav .owl-prev {left:8px}
.pm-slide_wide__85912__ .owl-nav .owl-next {right:8px}
.pm-slide_wide__85912__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__85912__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__85912__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__85912__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__85912__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__85912__ .owl-dots .owl-dot span {
	display:block;width:25px;height:3px;margin:0 3px;
	background:#ffffff;border-radius:5px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__85912__ .owl-dots .owl-dot.active span,
.pm-slide_wide__85912__ .owl-dots .owl-dot:hover span {background:#c90606}

.pm-slide_wide__85912__.empty__85912__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__85912__.build_edit_mode .item {display:none}
.pm-slide_wide__85912__.build_edit_mode .item img {width:100%}
.pm-slide_wide__85912__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__85912__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-bottom:12px;font-size:18px}
	.pm-slide_wide__85912__ .item .caption .caption_inner .caption_cell .subject {padding:12px 30px}
	.pm-slide_wide__85912__ .item .caption .caption_inner .caption_cell .subject > span {font-size:28px;line-height:1.4em}

	.pm-slide_wide__85912__ .owl-nav [class*='owl-'] {width:32px;height:32px;line-height:32px;margin-top:-16px}
	.pm-slide_wide__85912__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__85912__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__85912__ .owl-nav .owl-next {right:10px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__85912__ .item .caption .caption_inner .caption_cell .exp_text {margin-bottom:18px;font-size:20px}
	.pm-slide_wide__85912__ .item .caption .caption_inner .caption_cell .subject {padding:12px 40px}
	.pm-slide_wide__85912__ .item .caption .caption_inner .caption_cell .subject > span {font-size:36px;line-height:1.3em}

	.pm-slide_wide__85912__ .owl-dots {bottom:10px}
	.pm-slide_wide__85912__ .owl-dots .owl-dot span {width:35px;height:5px;margin:0 5px}

	.pm-slide_wide__85912__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px}
	.pm-slide_wide__85912__ .owl-nav [class*='owl-']:before {font-size:20px}
	.pm-slide_wide__85912__ .owl-nav .owl-prev {left:15px}
	.pm-slide_wide__85912__ .owl-nav .owl-next {right:15px}
}

/*     90030 : 이미지 리스트      */
.img_tile__90030__:after {content:''; display:block; clear:both;}
.img_tile__90030__ * {box-sizing:border-box;}
.img_tile__90030__ .item {float:left; position:relative; width:100%;}
.img_tile__90030__ .item a {display:block; text-decoration:none;}
.img_tile__90030__ .figure {display:block;}
.img_tile__90030__ .figure img {width:100%; vertical-align:top;}
.img_tile__90030__ .caption {display:block; position:absolute; top:0; left:0; z-index:1; padding:10%;}
.img_tile__90030__ .caption > span {display:block;}
.img_tile__90030__ .caption > span.subject {font-size:14px; font-weight:bold; color:#ffffff;}
.img_tile__90030__ .caption > span.content {display:none; position:relative; margin-top:8px; padding-top:8px; font-size:13px; color:#ffffff;}
.img_tile__90030__ .caption > span.content:before {content:''; display:block; position:absolute; top:0; left:0; width:20px; height:1px; background:#ffffff;}
.img_tile__90030__ .caption > span.btn_more {display:inline-block; position:relative; margin-top:10px; padding:4px 10px; font-size:12px; color:#ffffff;}
.img_tile__90030__ .caption > span.btn_more:before {content:''; position:absolute; top:0; right:0; bottom:0; left:0; border:1px solid #ffffff; opacity:.6;}
.img_tile__90030__ .caption > span.btn_more:hover:before {opacity:.8;}

.col_m_1__90030__ .item {width:100%;}
.col_m_2__90030__ .item {width:50%;}
.col_m_3__90030__ .item {width:33.3333%;}
.col_m_4__90030__ .item {width:25%;}
.col_m_1__90030__ .item,
.col_m_2__90030__ .item2n,
.col_m_3__90030__ .item3n,
.col_m_4__90030__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__90030__ .caption > span.subject {font-size:15px;}
	.img_tile__90030__ .caption > span.content {display:block;}

	.col_m_1__90030__ .item,
	.col_m_2__90030__ .item2n,
	.col_m_3__90030__ .item3n,
	.col_m_4__90030__ .item4n {clear:none;}

	.col_t_1__90030__ .item {width:100%;}
	.col_t_2__90030__ .item {width:50%;}
	.col_t_3__90030__ .item {width:33.3333%;}
	.col_t_4__90030__ .item {width:25%;}
	.col_t_5__90030__ .item {width:20%;}
	.col_t_6__90030__ .item {width:16.6666%;}
	.col_t_1__90030__ .item,
	.col_t_2__90030__ .item2n,
	.col_t_3__90030__ .item3n,
	.col_t_4__90030__ .item4n,
	.col_t_5__90030__ .item5n,
	.col_t_6__90030__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__90030__ .caption > span.content {margin-top:12px; padding-top:12px;}
	.img_tile__90030__ .caption > span.content:before {width:30px;}
	.img_tile__90030__ .caption > span.btn_more {margin-top:25px; padding:5px 12px;}

	.text_sml__90030__ .caption > span.subject {font-size:17px; line-height:1.4em;}
	.text_sml__90030__ .caption > span.content {font-size:14px; line-height:1.4em;}
	.text_med__90030__ .caption > span.subject {font-size:20px; line-height:1.4em;}
	.text_med__90030__ .caption > span.content {font-size:14px; line-height:1.4em;}
	.text_big__90030__ .caption > span.subject {font-size:24px; line-height:1.4em;}
	.text_big__90030__ .caption > span.content {font-size:15px; line-height:1.4em;}

	.col_t_1__90030__ .item,
	.col_t_2__90030__ .item2n,
	.col_t_3__90030__ .item3n,
	.col_t_4__90030__ .item4n,
	.col_t_5__90030__ .item5n,
	.col_t_6__90030__ .item6n {clear:none;}

	.col_pc_1__90030__ .item {width:100%;}
	.col_pc_2__90030__ .item {width:50%;}
	.col_pc_3__90030__ .item {width:33.3333%;}
	.col_pc_4__90030__ .item {width:25%;}
	.col_pc_5__90030__ .item {width:20%;}
	.col_pc_6__90030__ .item {width:16.6666%;}
	.col_pc_1__90030__ .item,
	.col_pc_2__90030__ .item2n,
	.col_pc_3__90030__ .item3n,
	.col_pc_4__90030__ .item4n,
	.col_pc_5__90030__ .item5n,
	.col_pc_6__90030__ .item6n {clear:both;}
}

/*     90067 : 이미지 리스트      */
.img_tile__90067__:after {content:''; display:block; clear:both;}
.img_tile__90067__ * {box-sizing:border-box;}
.img_tile__90067__ .item {float:left; position:relative; width:100%;}
.img_tile__90067__ .item a {display:block; text-decoration:none;}
.img_tile__90067__ .figure {display:block;}
.img_tile__90067__ .figure img {width:100%; vertical-align:top;}
.img_tile__90067__ .caption {display:block; position:absolute; top:0; left:0; z-index:1; padding:10%;}
.img_tile__90067__ .caption > span {display:block;}
.img_tile__90067__ .caption > span.subject {font-size:14px; font-weight:bold; color:#ffffff;}
.img_tile__90067__ .caption > span.content {display:none; position:relative; margin-top:8px; padding-top:8px; font-size:13px; color:#ffffff;}
.img_tile__90067__ .caption > span.content:before {content:''; display:block; position:absolute; top:0; left:0; width:20px; height:1px; background:#ffffff;}
.img_tile__90067__ .caption > span.btn_more {display:inline-block; position:relative; margin-top:10px; padding:4px 10px; font-size:12px; color:#ffffff;}
.img_tile__90067__ .caption > span.btn_more:before {content:''; position:absolute; top:0; right:0; bottom:0; left:0; border:1px solid #ffffff; opacity:.6;}
.img_tile__90067__ .caption > span.btn_more:hover:before {opacity:.8;}

.col_m_1__90067__ .item {width:100%;}
.col_m_2__90067__ .item {width:50%;}
.col_m_3__90067__ .item {width:33.3333%;}
.col_m_4__90067__ .item {width:25%;}
.col_m_1__90067__ .item,
.col_m_2__90067__ .item2n,
.col_m_3__90067__ .item3n,
.col_m_4__90067__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__90067__ .caption > span.subject {font-size:15px;}
	.img_tile__90067__ .caption > span.content {display:block;}

	.col_m_1__90067__ .item,
	.col_m_2__90067__ .item2n,
	.col_m_3__90067__ .item3n,
	.col_m_4__90067__ .item4n {clear:none;}

	.col_t_1__90067__ .item {width:100%;}
	.col_t_2__90067__ .item {width:50%;}
	.col_t_3__90067__ .item {width:33.3333%;}
	.col_t_4__90067__ .item {width:25%;}
	.col_t_5__90067__ .item {width:20%;}
	.col_t_6__90067__ .item {width:16.6666%;}
	.col_t_1__90067__ .item,
	.col_t_2__90067__ .item2n,
	.col_t_3__90067__ .item3n,
	.col_t_4__90067__ .item4n,
	.col_t_5__90067__ .item5n,
	.col_t_6__90067__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__90067__ .caption > span.content {margin-top:12px; padding-top:12px;}
	.img_tile__90067__ .caption > span.content:before {width:30px;}
	.img_tile__90067__ .caption > span.btn_more {margin-top:25px; padding:5px 12px;}

	.text_sml__90067__ .caption > span.subject {font-size:17px; line-height:1.4em;}
	.text_sml__90067__ .caption > span.content {font-size:14px; line-height:1.4em;}
	.text_med__90067__ .caption > span.subject {font-size:20px; line-height:1.4em;}
	.text_med__90067__ .caption > span.content {font-size:14px; line-height:1.4em;}
	.text_big__90067__ .caption > span.subject {font-size:24px; line-height:1.4em;}
	.text_big__90067__ .caption > span.content {font-size:15px; line-height:1.4em;}

	.col_t_1__90067__ .item,
	.col_t_2__90067__ .item2n,
	.col_t_3__90067__ .item3n,
	.col_t_4__90067__ .item4n,
	.col_t_5__90067__ .item5n,
	.col_t_6__90067__ .item6n {clear:none;}

	.col_pc_1__90067__ .item {width:100%;}
	.col_pc_2__90067__ .item {width:50%;}
	.col_pc_3__90067__ .item {width:33.3333%;}
	.col_pc_4__90067__ .item {width:25%;}
	.col_pc_5__90067__ .item {width:20%;}
	.col_pc_6__90067__ .item {width:16.6666%;}
	.col_pc_1__90067__ .item,
	.col_pc_2__90067__ .item2n,
	.col_pc_3__90067__ .item3n,
	.col_pc_4__90067__ .item4n,
	.col_pc_5__90067__ .item5n,
	.col_pc_6__90067__ .item6n {clear:both;}
}

/*     90027 : 이미지 리스트      */
.img_tile__90027__:after {content:''; display:block; clear:both;}
.img_tile__90027__ * {box-sizing:border-box;}
.img_tile__90027__ .item {float:left; position:relative; width:100%;}
.img_tile__90027__ .item a {display:block; text-decoration:none;}
.img_tile__90027__ .figure {display:block;}
.img_tile__90027__ .figure img {width:100%; vertical-align:top;}
.img_tile__90027__ .caption {display:block; position:absolute; top:0; left:0; z-index:1; padding:10%;}
.img_tile__90027__ .caption > span {display:block;}
.img_tile__90027__ .caption > span.subject {font-size:14px; font-weight:bold; color:#ffffff;}
.img_tile__90027__ .caption > span.content {display:none; position:relative; margin-top:8px; padding-top:8px; font-size:13px; color:#ffffff;}
.img_tile__90027__ .caption > span.content:before {content:''; display:block; position:absolute; top:0; left:0; width:20px; height:1px; background:#ffffff;}
.img_tile__90027__ .caption > span.btn_more {display:inline-block; position:relative; margin-top:10px; padding:4px 10px; font-size:12px; color:#ffffff;}
.img_tile__90027__ .caption > span.btn_more:before {content:''; position:absolute; top:0; right:0; bottom:0; left:0; border:1px solid #ffffff; opacity:.6;}
.img_tile__90027__ .caption > span.btn_more:hover:before {opacity:.8;}

.col_m_1__90027__ .item {width:100%;}
.col_m_2__90027__ .item {width:50%;}
.col_m_3__90027__ .item {width:33.3333%;}
.col_m_4__90027__ .item {width:25%;}
.col_m_1__90027__ .item,
.col_m_2__90027__ .item2n,
.col_m_3__90027__ .item3n,
.col_m_4__90027__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__90027__ .caption > span.subject {font-size:15px;}
	.img_tile__90027__ .caption > span.content {display:block;}

	.col_m_1__90027__ .item,
	.col_m_2__90027__ .item2n,
	.col_m_3__90027__ .item3n,
	.col_m_4__90027__ .item4n {clear:none;}

	.col_t_1__90027__ .item {width:100%;}
	.col_t_2__90027__ .item {width:50%;}
	.col_t_3__90027__ .item {width:33.3333%;}
	.col_t_4__90027__ .item {width:25%;}
	.col_t_5__90027__ .item {width:20%;}
	.col_t_6__90027__ .item {width:16.6666%;}
	.col_t_1__90027__ .item,
	.col_t_2__90027__ .item2n,
	.col_t_3__90027__ .item3n,
	.col_t_4__90027__ .item4n,
	.col_t_5__90027__ .item5n,
	.col_t_6__90027__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__90027__ .caption > span.content {margin-top:12px; padding-top:12px;}
	.img_tile__90027__ .caption > span.content:before {width:30px;}
	.img_tile__90027__ .caption > span.btn_more {margin-top:25px; padding:5px 12px;}

	.text_sml__90027__ .caption > span.subject {font-size:17px; line-height:1.4em;}
	.text_sml__90027__ .caption > span.content {font-size:14px; line-height:1.4em;}
	.text_med__90027__ .caption > span.subject {font-size:20px; line-height:1.4em;}
	.text_med__90027__ .caption > span.content {font-size:14px; line-height:1.4em;}
	.text_big__90027__ .caption > span.subject {font-size:24px; line-height:1.4em;}
	.text_big__90027__ .caption > span.content {font-size:15px; line-height:1.4em;}

	.col_t_1__90027__ .item,
	.col_t_2__90027__ .item2n,
	.col_t_3__90027__ .item3n,
	.col_t_4__90027__ .item4n,
	.col_t_5__90027__ .item5n,
	.col_t_6__90027__ .item6n {clear:none;}

	.col_pc_1__90027__ .item {width:100%;}
	.col_pc_2__90027__ .item {width:50%;}
	.col_pc_3__90027__ .item {width:33.3333%;}
	.col_pc_4__90027__ .item {width:25%;}
	.col_pc_5__90027__ .item {width:20%;}
	.col_pc_6__90027__ .item {width:16.6666%;}
	.col_pc_1__90027__ .item,
	.col_pc_2__90027__ .item2n,
	.col_pc_3__90027__ .item3n,
	.col_pc_4__90027__ .item4n,
	.col_pc_5__90027__ .item5n,
	.col_pc_6__90027__ .item6n {clear:both;}
}

/*     90044 : 이미지 리스트      */
.img_tile__90044__:after {content:''; display:block; clear:both;}
.img_tile__90044__ * {box-sizing:border-box;}
.img_tile__90044__ .item {float:left; position:relative; width:100%;}
.img_tile__90044__ .item a {display:block; text-decoration:none;}
.img_tile__90044__ .figure {display:block;}
.img_tile__90044__ .figure img {width:100%; vertical-align:top;}
.img_tile__90044__ .caption {display:block; position:absolute; top:0; left:0; z-index:1; padding:10%;}
.img_tile__90044__ .caption > span {display:block;}
.img_tile__90044__ .caption > span.subject {font-size:14px; font-weight:bold; color:#ffffff;}
.img_tile__90044__ .caption > span.content {display:none; position:relative; margin-top:8px; padding-top:8px; font-size:13px; color:#ffffff;}
.img_tile__90044__ .caption > span.content:before {content:''; display:block; position:absolute; top:0; left:0; width:20px; height:1px; background:#ffffff;}
.img_tile__90044__ .caption > span.btn_more {display:inline-block; position:relative; margin-top:10px; padding:4px 10px; font-size:12px; color:#ffffff;}
.img_tile__90044__ .caption > span.btn_more:before {content:''; position:absolute; top:0; right:0; bottom:0; left:0; border:1px solid #ffffff; opacity:.6;}
.img_tile__90044__ .caption > span.btn_more:hover:before {opacity:.8;}

.col_m_1__90044__ .item {width:100%;}
.col_m_2__90044__ .item {width:50%;}
.col_m_3__90044__ .item {width:33.3333%;}
.col_m_4__90044__ .item {width:25%;}
.col_m_1__90044__ .item,
.col_m_2__90044__ .item2n,
.col_m_3__90044__ .item3n,
.col_m_4__90044__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__90044__ .caption > span.subject {font-size:15px;}
	.img_tile__90044__ .caption > span.content {display:block;}

	.col_m_1__90044__ .item,
	.col_m_2__90044__ .item2n,
	.col_m_3__90044__ .item3n,
	.col_m_4__90044__ .item4n {clear:none;}

	.col_t_1__90044__ .item {width:100%;}
	.col_t_2__90044__ .item {width:50%;}
	.col_t_3__90044__ .item {width:33.3333%;}
	.col_t_4__90044__ .item {width:25%;}
	.col_t_5__90044__ .item {width:20%;}
	.col_t_6__90044__ .item {width:16.6666%;}
	.col_t_1__90044__ .item,
	.col_t_2__90044__ .item2n,
	.col_t_3__90044__ .item3n,
	.col_t_4__90044__ .item4n,
	.col_t_5__90044__ .item5n,
	.col_t_6__90044__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__90044__ .caption > span.content {margin-top:12px; padding-top:12px;}
	.img_tile__90044__ .caption > span.content:before {width:30px;}
	.img_tile__90044__ .caption > span.btn_more {margin-top:25px; padding:5px 12px;}

	.text_sml__90044__ .caption > span.subject {font-size:17px; line-height:1.4em;}
	.text_sml__90044__ .caption > span.content {font-size:14px; line-height:1.4em;}
	.text_med__90044__ .caption > span.subject {font-size:20px; line-height:1.4em;}
	.text_med__90044__ .caption > span.content {font-size:14px; line-height:1.4em;}
	.text_big__90044__ .caption > span.subject {font-size:24px; line-height:1.4em;}
	.text_big__90044__ .caption > span.content {font-size:15px; line-height:1.4em;}

	.col_t_1__90044__ .item,
	.col_t_2__90044__ .item2n,
	.col_t_3__90044__ .item3n,
	.col_t_4__90044__ .item4n,
	.col_t_5__90044__ .item5n,
	.col_t_6__90044__ .item6n {clear:none;}

	.col_pc_1__90044__ .item {width:100%;}
	.col_pc_2__90044__ .item {width:50%;}
	.col_pc_3__90044__ .item {width:33.3333%;}
	.col_pc_4__90044__ .item {width:25%;}
	.col_pc_5__90044__ .item {width:20%;}
	.col_pc_6__90044__ .item {width:16.6666%;}
	.col_pc_1__90044__ .item,
	.col_pc_2__90044__ .item2n,
	.col_pc_3__90044__ .item3n,
	.col_pc_4__90044__ .item4n,
	.col_pc_5__90044__ .item5n,
	.col_pc_6__90044__ .item6n {clear:both;}
}

/*     90024 : 이미지 리스트      */
.img_tile__90024__:after {content:''; display:block; clear:both;}
.img_tile__90024__ * {box-sizing:border-box;}
.img_tile__90024__ .item {float:left; position:relative; width:100%;}
.img_tile__90024__ .item a {display:block; text-decoration:none;}
.img_tile__90024__ .figure {display:block;}
.img_tile__90024__ .figure img {width:100%; vertical-align:top;}
.img_tile__90024__ .caption {display:block; position:absolute; top:0; left:0; z-index:1; padding:10%;}
.img_tile__90024__ .caption > span {display:block;}
.img_tile__90024__ .caption > span.subject {font-size:14px; font-weight:bold; color:#ffffff;}
.img_tile__90024__ .caption > span.content {display:none; position:relative; margin-top:8px; padding-top:8px; font-size:13px; color:#ffffff;}
.img_tile__90024__ .caption > span.content:before {content:''; display:block; position:absolute; top:0; left:0; width:20px; height:1px; background:#ffffff;}
.img_tile__90024__ .caption > span.btn_more {display:inline-block; position:relative; margin-top:10px; padding:4px 10px; font-size:12px; color:#ffffff;}
.img_tile__90024__ .caption > span.btn_more:before {content:''; position:absolute; top:0; right:0; bottom:0; left:0; border:1px solid #ffffff; opacity:.6;}
.img_tile__90024__ .caption > span.btn_more:hover:before {opacity:.8;}

.col_m_1__90024__ .item {width:100%;}
.col_m_2__90024__ .item {width:50%;}
.col_m_3__90024__ .item {width:33.3333%;}
.col_m_4__90024__ .item {width:25%;}
.col_m_1__90024__ .item,
.col_m_2__90024__ .item2n,
.col_m_3__90024__ .item3n,
.col_m_4__90024__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__90024__ .caption > span.subject {font-size:15px;}
	.img_tile__90024__ .caption > span.content {display:block;}

	.col_m_1__90024__ .item,
	.col_m_2__90024__ .item2n,
	.col_m_3__90024__ .item3n,
	.col_m_4__90024__ .item4n {clear:none;}

	.col_t_1__90024__ .item {width:100%;}
	.col_t_2__90024__ .item {width:50%;}
	.col_t_3__90024__ .item {width:33.3333%;}
	.col_t_4__90024__ .item {width:25%;}
	.col_t_5__90024__ .item {width:20%;}
	.col_t_6__90024__ .item {width:16.6666%;}
	.col_t_1__90024__ .item,
	.col_t_2__90024__ .item2n,
	.col_t_3__90024__ .item3n,
	.col_t_4__90024__ .item4n,
	.col_t_5__90024__ .item5n,
	.col_t_6__90024__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__90024__ .caption > span.content {margin-top:12px; padding-top:12px;}
	.img_tile__90024__ .caption > span.content:before {width:30px;}
	.img_tile__90024__ .caption > span.btn_more {margin-top:25px; padding:5px 12px;}

	.text_sml__90024__ .caption > span.subject {font-size:17px; line-height:1.4em;}
	.text_sml__90024__ .caption > span.content {font-size:14px; line-height:1.4em;}
	.text_med__90024__ .caption > span.subject {font-size:20px; line-height:1.4em;}
	.text_med__90024__ .caption > span.content {font-size:14px; line-height:1.4em;}
	.text_big__90024__ .caption > span.subject {font-size:24px; line-height:1.4em;}
	.text_big__90024__ .caption > span.content {font-size:15px; line-height:1.4em;}

	.col_t_1__90024__ .item,
	.col_t_2__90024__ .item2n,
	.col_t_3__90024__ .item3n,
	.col_t_4__90024__ .item4n,
	.col_t_5__90024__ .item5n,
	.col_t_6__90024__ .item6n {clear:none;}

	.col_pc_1__90024__ .item {width:100%;}
	.col_pc_2__90024__ .item {width:50%;}
	.col_pc_3__90024__ .item {width:33.3333%;}
	.col_pc_4__90024__ .item {width:25%;}
	.col_pc_5__90024__ .item {width:20%;}
	.col_pc_6__90024__ .item {width:16.6666%;}
	.col_pc_1__90024__ .item,
	.col_pc_2__90024__ .item2n,
	.col_pc_3__90024__ .item3n,
	.col_pc_4__90024__ .item4n,
	.col_pc_5__90024__ .item5n,
	.col_pc_6__90024__ .item6n {clear:both;}
}

/*     90023 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__90023__ {position:relative;}
.board_title__90023__ .bd_title {margin:0 0 7px; padding:0; font-size:14px; font-weight:bold; color:#a2947f; line-height:1.4em;}
.board_title__90023__ .bd_sub_text {display:none; position:relative; margin:0; padding:8px 0 0; font-size:13px; color:#555555; line-height:1.4em;}
.board_title__90023__ .bd_sub_text:before {content:''; display:block; position:absolute; top:0; left:0; width:25px; height:1px; background:#a2947f;}
.board_title__90023__ .btn_more_view {position:absolute; top:0; right:0;}
.board_title__90023__ .btn_more_view a {display:inline-block; position:relative; padding-left:13px; font-size:13px; font-weight:bold; color:#a2947f; line-height:1.3em; letter-spacing:-.03em;vertical-align:top}
.board_title__90023__ .btn_more_view a:before {content:''; display:block; position:absolute; top:50%; left:0; width:7px; height:1px; background:#a2947f;}
.board_title__90023__ .btn_more_view a:after {content:''; display:block; position:absolute; top:50%; left:3px; width:1px; height:7px; margin-top:-3px; background:#a2947f;}

.pm-board_list__90023__ {padding:20px; background:#e7e3db;}
.pm-board_list__90023__ ul {margin:0; padding:0; list-style-type:none;}
.pm-board_list__90023__ ul li {display:none; margin:0; padding:0; list-style-type:none;}
.pm-board_list__90023__ ul li:first-child {display:block; margin-top:0;}
.pm-board_list__90023__ ul li:nth-child(2) {display:block;}
.pm-board_list__90023__ ul li:nth-child(3) {display:block;}
.pm-board_list__90023__ ul li a {display:block; overflow:hidden; position:relative; font-size:13px; color:#555555; white-space:nowrap; text-overflow:ellipsis; text-decoration:none; line-height:25px;}
.pm-board_list__90023__ ul li a:hover {color:#a2947f;}
.pm-board_list__90023__ ul li a:hover:before {background:#a2947f;}
.pm-board_list__90023__ ul li.bd_empty {padding:0 10px; font-size:13px; text-align:center; line-height:25px;}
.pm-board_list__90023__ ul li.bd_blank {display:none;}
.pm-board_list__90023__ ul li.bd_blank span {display:block; font-size:13px; line-height:25px;}

.pm-board_list__90023__.date_show ul li a {padding-right:70px;}
.pm-board_list__90023__.date_show ul li a .bd_date {position:absolute; top:0; right:0; font-size:13px; color:#555555;}

@media (min-width:768px){
	.pm-board_list__90023__:after {content:''; display:block; clear:both;}

	.board_title__90023__ {float:left; max-width:130px; width:100%; margin-right:30px;}
	.board_title__90023__ .bd_title {font-size:18px;}
	.board_title__90023__ .bd_sub_text {display:block;}
	.board_title__90023__ .btn_more_view {position:relative; top:auto; right:auto; margin-top:10px;}
	.board_title__90023__ .btn_more_view a:hover {text-decoration:underline;}

	.pm-board_list__90023__ ul {overflow:hidden;}
	.pm-board_list__90023__ ul li {display:block; position:relative; margin:0; padding:0 10px; border-top:1px solid rgba(0, 0, 0, .1);}
	.pm-board_list__90023__ ul li:first-child {padding-top:0; border-top:none;}
	.pm-board_list__90023__ ul li:last-child {padding-bottom:0;}
	.pm-board_list__90023__ ul li a {line-height:30px;}
}

@media (min-width:1024px){
	.board_title__90023__ {max-width:140px; margin-right:50px;}
	.board_title__90023__ .bd_title {font-size:25px}
	.board_title__90023__ .bd_sub_text {margin-top:14px; padding-top:16px; font-size:14px;}
	.board_title__90023__ .bd_sub_text:before {width:35px;}
	.board_title__90023__ .btn_more_view {margin-top:20px;}

	.pm-board_list__90023__ {padding:28px;}
	.pm-board_list__90023__ ul li a {font-size:14px; line-height:40px;}
	.pm-board_list__90023__ ul li.bd_empty {line-height:40px;}
	.pm-board_list__90023__ ul li.bd_blank {display:block;}
	.pm-board_list__90023__ ul li.bd_blank span {line-height:40px;}
	.pm-board_list__90023__.date_show ul li a .bd_date {font-size:14px;}
}

/*     90022 : 텍스트 박스 (내부 여백형)      */
.text_box__90022__ {box-sizing:border-box; padding:20px; background:#b01c1c;}
.text_box__90022__ > p {margin:0; padding:0; color:#ffffff;}
.text_box__90022__ .box_title {font-size:16px; font-weight:bold; line-height:1.4em; letter-spacing:-.03em;}
.text_box__90022__ .box_cont {margin-top:10px; font-size:13px; line-height:1.4em; letter-spacing:-.03em;}
.text_box__90022__ .btn_link {margin-top:15px;}
.text_box__90022__ .btn_link a {
	display:inline-block; position:relative; padding:0 15px; border-radius:30px;
	font-size:12px; font-weight:bold; color:#ffffff; line-height:25px; text-decoration:none; vertical-align:top;
}
.text_box__90022__ .btn_link a:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; border-radius:30px; border:1px solid #ffffff; opacity:.6;}
.text_box__90022__ .btn_link a:hover:before {opacity:1;}

@media all and (min-width:768px){
	.text_box__90022__ .box_title {font-size:18px;}
	.text_box__90022__ .box_cont {margin-top:15px; font-size:14px;}
	.text_box__90022__ .btn_link {margin-top:20px;}
	.text_box__90022__ .btn_link a {padding:0 20px; line-height:30px;}
}

@media all and (min-width:1024px){
	.text_box__90022__ {position:relative; min-height:260px; padding:30px;}
	.text_box__90022__ .box_title {font-size:20px;}
	.text_box__90022__ .box_cont {font-size:14px; line-height:1.5em; line-height:22px;}
	.text_box__90022__ .btn_link {margin-top:30px; text-align:center;}
	.text_box__90022__ .btn_link a {padding:0 25px; font-size:13px; line-height:34px;}
}

/*     90025 : 지도 (주소 직접 입력)      */
.map__90025__ iframe {width:100%;vertical-align:top}
.map__90025__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__90025__ .build_preview__90025__ {display:table;width:100%}
.map__90025__ .build_preview__90025__ .inner__90025__ {display:table-cell;height:260px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__90025__ .build_preview__90025__ .inner__90025__ .subject__90025__ {display:block;font-size:16px;font-weight:bold}
.map__90025__ .build_preview__90025__ .inner__90025__ .exp_text__90025__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__90025__ iframe {height:200px  !important}
	.map__90025__ .build_preview__90025__ .inner__90025__ {height:200px}
}

/*     3344045 : 공백      */
.solid_line__3344045__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__3344045__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__3344045__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__3344045__ {height:10px;}
}

/*     3344025 : 아이콘 + 글 박스      */
.img_ratio__3344025__ {background:#b01c1c;}
.img_ratio__3344025__ * {box-sizing:border-box}
.img_ratio__3344025__ .img_inner {display:table;table-layout:auto;width:100%;padding:0 12px;}
.img_ratio__3344025__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__3344025__ .img_inner .figure img {vertical-align:top}
.img_ratio__3344025__ .img_inner .caption {display:table-cell;height:50px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle;
word-break:keep-all;}
.img_ratio__3344025__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__3344025__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__3344025__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:14px;color:#fff;opacity:.8}
.img_ratio__3344025__ .img_inner .btn_link {margin-top:10px;display: table-cell;vertical-align: middle;text-align: right;}
.img_ratio__3344025__ .img_inner .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;
}
.img_ratio__3344025__ .img_inner:hover .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__3344025__ .img_inner {padding:0 15px}
	.img_ratio__3344025__ .img_inner .caption {height:60px;padding-left:15px}
	.img_ratio__3344025__ .img_inner .caption .title {font-size:18px}
	.img_ratio__3344025__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__3344025__ .img_inner .btn_link {margin-top:10px}
	.img_ratio__3344025__ .img_inner .btn_link > span {min-width:100px;padding:7px 15px;font-size: 15px;}
}

@media (min-width:1024px){
	.img_ratio__3344025__ .img_inner {padding:0 20px}
	.img_ratio__3344025__ .img_inner .figure {width:33px;padding:12px 0}
	.img_ratio__3344025__ .img_inner .caption {height:60px;padding:12px 0;padding-left:20px}
	.img_ratio__3344025__ .img_inner .caption .title {font-size:20px}
	.img_ratio__3344025__ .img_inner .caption .cont {margin-top:5px;font-size:16px}
	.img_ratio__3344025__ .img_inner .btn_link {margin-top:12px}
}

/*     3344035 : 블록 설정      */
.block_option__3344035__ {display:table;width:100%}
.block_option__3344035__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__3344035__ {display:block;;}
}


@media (min-width:1024px){
	.row__3344035__ {display:none;}
}

